[SCREEN]
Mask=WinSpeed_mask.bmp
Normal=WinPSpeed_normal.jpg
Over=WinPSpeed_over.jpg
Down=WinPSpeed_down.jpg
Disable=WinPSpeed_normal.jpg

[BUTTONPOS]

1=slider,42,61,461,17,
2=edit_slider,506,66,45,15,

3=x,42,193,461,17,
4=y,42,202,461,17,
5=X-Y,26,255,140,15,
6=edit_x,506,188,45,15,
7=edit_y,506,211,45,15,



